@charset "utf-8";
/*---------------------

  common

----------------------*/
html{
  font-size: 62.5%;
  font-feature-settings: "palt"
}
body{
  font-family: 'Noto Sans JP', sans-serif;
  color: #000000;
  font-size: 16px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  overflow-x: hidden;

}
img{
	max-width: 100%;
  height: auto;
}
a{
	text-decoration: none;
}
a.no-click{
  pointer-events: none;
}
input,button,select{
  font-family: inherit;
  font-size: inherit;
}
button:hover{
  cursor: pointer;
  opacity: 0.8;
  transition: 0.3s;
}
::placeholder{
  color: lightgray;
}
.SP{
  display: none;
}
header{
  padding: 20px;
  border-bottom: solid 3px #5d5d5d;
}
header.logo_only div{
  margin: 0 auto;
}
.page_header{
  padding: 15px 0;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.page_header img{
  margin-right: 20px;
}
.page_header h1{
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  padding-top: 9px;
}
/*タブ切り替え全体のスタイル*/
.tabs {
  padding-bottom: 40px;
  width: 1200px;
  margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
  width: 228px;
  margin-right: 15px;
  height: 50px;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 5px;
}
.tab_item:last-of-type{
  margin-right: 0;
}
.tab_item:hover {
  opacity: 0.75;
}
#page_web input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}
.tab_inner{
  background-color: #fff;
  padding: 40px;
  margin-top: 50px;
}
#info:checked ~ #info_content,
#siryou:checked ~ #siryou_content,
#kaihou:checked ~ #kaihou_content,
#form:checked ~ #form_content,
#kyuujin:checked ~ #kyuujin_content {
  display: block;
}
.tabs input:checked + .tab_item {
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
}
@media screen and (max-width: 500px) {
  .header_logo{
    width: 250px;
  }
}
footer{
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
  padding: 30px 0;
  text-align: center;
}
#full footer{
  position: fixed;
  bottom: 0;
  width: 100%;
}
@media screen and (max-width: 1200px){
  #full footer{
    position: static;
  }
  #full.login footer{
    position: fixed;
    bottom: 0;
  }
  #full.anpi footer{
    position: fixed;
    bottom: 0;
  }
}
/*============
nav
=============*/
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 20px 0;
  border-radius: 10px;
  padding: 10px 0;
}
nav .inner ul li a {
  display: block;
  color: #fff;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
  text-align: center;
}
nav .inner ul li a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
nav .inner ul li h2{
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0;
}
nav .inner ul li p{
  line-height: 1.3em;
}
.sml_item_logout{
  background-color: #5d5d5d;
}
nav .inner ul li.sml_item_logout h2{
  margin: 0;
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: absolute;
  top: 40px;
  right: 50px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
@media screen and (max-width: 500px) {
  .toggle_btn {
    top: 30px;
    right: 20px;
  }
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 3px;
  background-color: /*#f3951b*/#0D408C;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}
/* ラジオボタン01 */
input[type=radio] {
  display: none;
}
.radio01,.radio02,.radio03 {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 30px;
  position: relative;
  width: auto;
}
.radio01::before,
.radio02::before,
.radio03::before {
  background: #fff;
  border: 1px solid #231815;
  border-radius: 50%;
  content: '';
  display: block;
  height: 16px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
}
.radio01::after,
.radio02::after,
.radio03::after {
  background: /*#f3951b*/#0D408C;
  border-radius: 50%;
  content: '';
  display: block;
  height: 10px;
  left: 9px;
  margin-top: -4px;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 10px;
}
input[type=radio]:checked + .radio01::after {
  opacity: 1;
}
input[type=radio]:checked + .radio02::after {
  opacity: 1;
}
input[type=radio]:checked + .radio03::after {
  opacity: 1;
}
/*---------------------

  login.html

----------------------*/
.sec_top input{
  display: block;
  padding: 10px;
  width: 300px;
  border: solid 1px #5d5d5d;
  border-radius: 0;
  margin: 0 auto 20px auto;
}
body.login .sec_top a{
  display: block;
  margin: 40px auto;
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  border: none;
  width: 250px;
  text-align: center;
}
.sec_top button{
  display: none;
  margin: 40px auto;
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  border: none;
  width: 250px;
}

/*---------------------

  index.html

----------------------*/
.sec_top{
  max-width: 1200px;
  margin: 50px auto;
}
.sec_top>p{
  text-align: center;
  margin-bottom: 80px;
}
.select_menu_list{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.select_menu_list li{
  padding: 30px;
  border-radius: 10px;
  width: calc(75%/4);
  text-align: center;
}
.select_menu_list li a img{
  display: block;
  margin: 0 auto 30px auto;
}
.select_menu_list li a img.SP{
  display: none;
}
.sml_item_web{
  background-color: #00a0e9;
}
.sml_item_member{
  background-color: #00b09e;
}
.sml_item_schedule{
  background-color: #e97c41;
}
.sml_item_anpi{
  background-color: #a23a3a;
}
.select_menu_list li a{
  color: #fff;
}
.select_menu_list h2{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.select_menu_list p{
  line-height: 1.5em;
}
@media screen and (max-width: 1400px) {
  .sec_top{
    max-width: 85.714vw;
    margin: 50px auto;
  }
  .sec_top>p{
    text-align: center;
    margin-bottom: 5.714vw;
  }
  .select_menu_list li a img{
    display: block;
    margin: 0 auto 30px auto;
  }
  .select_menu_list h2{
    font-weight: bold;
    margin-bottom: 1.429vw;
  }
}
@media screen and (max-width: 1200px) {
  .sec_top{
    max-width: 60%;
  }
  .select_menu_list li{
    width: calc(70%/2);
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 950px) {
  .sec_top{
    max-width: 90%;
  }
  .select_menu_list li{
    width: calc(73%/2);
    margin-bottom: 30px;
  } 
  .select_menu_list{
    -ms-flex-pack: distribute;
	  justify-content: space-around;
  }
}
@media screen and (max-width: 500px){
  .select_menu_list li a img.PC{
    display: none;
  }
  .select_menu_list li a img.SP{
    display: block;
  }
  .sec_top{
    max-width: 95%;
  }
  .select_menu_list h2{
    font-size: 16px;
  }
  body{
    font-size: 13px;
  }
  .select_menu_list li{
    padding: 20px;
  }
}
/*---------------------

  page_web.html

----------------------*/

.page_header_web{
  background-color: #00a0e9;
}
section.page_inner{
  background-color: #f3f3f3;
  padding: 40px;
}
.tab_inner table{
  width: 100%;
}
button.new_create{
  background-color: #b5b5b5;
  border: none;
  padding: 10px 50px;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
}
/*---------------------

  page_anpi.html

----------------------*/
#page_anpi .sec_page_contents{
  width: 800px;
  margin: 100px auto 0px;
}

#page_anpi .sec_page_contents + .sec_page_contents{
  margin: 40px auto 0px!important;
}

#page_anpi .sec_page_contents ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#page_anpi .sec_page_contents li{
  width: 300px;
  text-align: center;
  padding: 30px 20px;
  border-radius: 10px;
}
#page_anpi .sec_page_contents li h2{
  font-size: 20px;
  margin: 15px 0;
  font-weight: bold;
}
#page_anpi .sec_page_contents li p{
  line-height: 1.3em;
}
#page_anpi .sec_page_contents li a{
  color: #fff;
}
#page_anpi .sec_page_contents li a:hover{
  opacity: 0.8;
  transition: 0.3s;
}
#page_anpi .sec_page_contents li:first-of-type{
  margin-right: 20px;
}
.page_header_anpi{
  background-color: #a23a3a;
}
.sml_item_anpi_1{
  background-color: #6bbcff;
  /* background: #0D408C; */
}
.sml_item_anpi_2{
  background-color: #a23a3a;
}
.sml_item_anpi_3{
  background-color: #fff;
  border: solid 4px #a23a3a;
  width:292px!important;
}
#page_anpi .sec_page_contents li.sml_item_anpi_3 h2{
  color: #a23a3a;
}

.sml_item_anpi_3 p{
  color: #a23a3a;
}

.sml_item_anpi_3:hover{
  opacity: .8;
  transition: .3s;
}
#anpi_form,#anpi_ouen_form{
  width: fit-content;
  padding: 0 20px;
  margin: 0 auto;
}
#anpi_form dl,#anpi_ouen_form dl{
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: solid 1px lightgray;
}
#anpi_form dt,#anpi_ouen_form dt{
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 18px;
}
#anpi_form a,#anpi_ouen_form a{
  background-color: #a23a3a;
  border: none;
  display: block;
  width: 300px;
  padding: 15px 0;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  margin-top: 50px;
  text-align: center;
}
#anpi_form button,#anpi_ouen_form button{
  background-color: #a23a3a;
  border: none;
  display: none;
  width: 300px;
  padding: 15px 0;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  margin-top: 50px;
}
.anpi_send p{
  text-align: center;
  line-height: 2em;
}
.anpi_check,.anpi_check_sendafter{
  text-align: center;
}
.anpi_check a{
  display: inline-block;
  width: 100px;
  margin-top: 40px;
  padding: 20px;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
}
.anpi_check_sendafter .sml_item_anpi_2{
  width: 250px;
  margin: 30px auto;
  padding: 20px;
  border-radius: 10px;
}
.anpi_check_sendafter .sml_item_anpi_2 a{
  color: #fff;
}
.anpi_check_sendafter .sml_item_anpi_2 a p{
  margin-top: 20px;
}
.anpi_check a:first-of-type{
  background-color: /*#f3951b*/#0D408C;
  margin-right: 20px;
}
.anpi_check a:last-of-type{
  background-color: #5d5d5d;
}
#page_anpi_list .sec_page_contents{
  width: 900px;
  margin: 100px auto;
}
.anpi_table_head{
  width: 891px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.anpi_table_head span{
  display: block;
  /* width: 206px; */
  /* width: calc(100%/6); */
  width: 176px;
  text-align: center;
  padding: 10px 0;
  background-color:/*#f3951b*/#0D408C;
  color: #fff;
  border: solid 1px #fff;
}
.anpi_table_head span:last-of-type{
  /* width: 80px; */
  width: 54px;
}
.anpi_table{
  /* width: 883px; */
  /* width: 100%; */
  margin-right: 1rem;
}

.scl_table_outer.ouen{
  position: relative;
}
.scl_table_outer{
  height: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
  /* width: 900px; */
  width: 910px;
}
.scl_table_outer::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.scl_table_outer::-webkit-scrollbar-track {
  border-radius: 5px;
}
.scl_table_outer::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #5d5d5d;
}
.anpi_table td{
  width: 176px;
  text-align: center;
  padding: 10px 0;
  border: solid 1px /*#f3951b*/#0D408C;
  height: 17px;
}
.anpi_table td:last-of-type{
  width: 52px;
  border-right: none;
  border-right:1px solid #0D408C;
}
.close_win a{
  background-color: #5d5d5d;
  color: #fff;
  display: block;
  margin: 30px auto;
  text-align: center;
  width: 200px;
  padding: 10px 15px;
}
.g_map_btn{
  display: block;
  width: 60px;
margin: 15px auto 0 30px;
}
@media screen and (max-width: 1040px){
  .anpi_table_head{
    width: 810px;
    margin: 0 auto;
  }
  .anpi_table{
    width: 800px;
    margin: 0 auto;
  }
  .anpi_table_head span{
    width: 158px;
  }
  .scl_table_outer{
    width: 810px;
    margin: 0 auto;
  }
  .anpi_table td{
  width: 118px;
}
}

@media screen and (max-width: 900px){
  .anpi_table td{
    width: 144px;
  }
  .anpi_table td:last-of-type{
    width: 77px;
  }
  #page_anpi_list .sec_page_contents{
    width: 95%;
    margin: 50px auto;
  }
  #page_anpi .sec_page_contents{
    width: 90%;
    margin: 50px auto;
  }
  .scl_table_outer{
    width: 100%;
    /* margin: 0 auto; */
    overflow-x: visible;
    height: 400px;
    display: flex;
  }
  .anpi_table_head{
    width: 97.9%;
    /* margin: 0 auto; */
    margin-left: 0;
  }
  .anpi_table{
    width: 99%;
    /* margin: 0 auto; */
    margin:0!important;
  }
  .anpi_table_head span{
    /* width: 166px; */
  }

  .anpi_table_head span:last-of-type{
    /* width: 80px; */
    width: 84px;
  }  

}
@media screen and (max-width: 500px){
  .sml_item_anpi_1 .PC,
  .sml_item_anpi_2 .PC{
    display: none;
  }
  .sml_item_anpi_1 .SP,
  .sml_item_anpi_2 .SP{
    display: block;
    margin: 0 auto;
  }
  #page_anpi .sec_page_contents li h2{
    font-size: 16px;
  }
  #anpi_form{
    width: 100%;
    padding: 0;
  }
  body #anpi_form{
    font-size: 16px;
  }
  body.anpi_send{
    font-size: 16px;
  }
  .scl_table_outer::-webkit-scrollbar {
    display: none;
  }
  .scl_table_outer::-webkit-scrollbar-track {
    display: none;
  }
  .scl_table_outer::-webkit-scrollbar-thumb {
   display: none;
  }
  .anpi_table_head{
    width: 100%;
  }
}
/*---------------------

  page_member.html

----------------------*/
.page_header_member{
  background-color: #00b09e;
}
/*---------------------

  page_schedule.html

----------------------*/
.page_header_schedule{
  background-color: #e97c41;
}

/*---------------------

 追記2206

----------------------*/
.total_list table{
  width: fit-content;
  margin: 0 auto 50px auto;
}
.total_list table th{
  padding: 5px 15px;
  border: solid 1px #fff;
  background-color: #eee;
  font-weight: bold;
}
.total_list table tr:first-of-type th{
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
  padding: 10px 15px;
  font-size:1.4rem;
}
.total_list table td{
  text-align: center;
  border: solid 1px #fff;
  background-color: #eee;
  /* font-weight: bold; */
}

.total_list table td:first-child{
  font-weight: bold;
  padding:5px 0;
}

.about_list{
  padding-bottom: 15px;
  font-size: 15px;
}
.total_list table tr:first-of-type th:first-of-type{
  width: 285px;
}

#rireki_image .over{
  z-index: 1;
  position: relative;
}
#rireki_image .on{
  z-index: 9999999999;
  background-color: rgba(0,0,0,0.8);
  height: 1500px;
  width: 100%;
  position: absolute;
  top: 0;
}
#rireki_image .on .rireki{
  background-color: #fff;
  width: 50%;
  height: 1500px;
}
.rireki_inner{
  padding: 40px 0;
  width: 90%;
  margin: 0 auto;
}
.rireki table{
  width: 100%;
}
.rireki table th{
  background-color: /*#f3951b*/#0D408C;
  color: #fff;
  padding: 10px 15px;
  border: solid 1px #fff;
}
.rireki table th:first-of-type{
  width: 55%;
}
.rireki table td{
  padding: 10px;
  vertical-align: middle;
  border: solid 1px #b5b5b5;
}
.rireki table td:nth-of-type(2),
.rireki table td:nth-of-type(3),
.rireki table td:nth-of-type(4){
  text-align: center;
}
.rireki_inner span{
  display: block;
  text-align: right;
  width: fit-content;
  margin: 0 0 30px auto;
  padding: 10px;
  background-color: #595854;
  color: #fff;
  cursor: pointer;
  border-radius: 10px;
}
.rireki_inner span a{
  color: #fff;
}
.no_less{
  vertical-align: middle;
}
/*---------------------

 追記2206 map

----------------------*/
.map_box{
  margin: 50px auto;
}
.map_body{
  display: block;
  margin: 0 auto;
}
.map_about{
  position: absolute;
  top: -60px;
  right: 15%;
  background-color: #eee;
  padding: 20px;
}
.map_about img{
  vertical-align: sub;
}
.map_about p{
  display: inline;
  padding-left: 15px;
}
.map{
  position: relative;
}
.list div{
  position: absolute;
  width: fit-content;
}
.list div.on::before{
  content: "";
  display: inline-block;
  background-image: url(../img/map/pin.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}
.list div.off::before{
  content: "";
  display: inline-block;
  background-image: url(../img/map/pin_g.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}
.list div span{
  display: inline-block;
  width: fit-content;
  font-size: 15px;
  display: none;
  font-weight: bold;
  background-color: #fff;
  padding: 5px 8px;
  border-radius: 50px;
}
.list div:hover span{
  display: inline-block;
}

.list:hover > div{
  opacity: .1;
}
.list:hover > div:hover{
  opacity: 1;
}
.map{
  width: 881px;
  margin: 0 auto;
}
.list{
  width: 881px;
  margin: 0 auto;
}
/*神崎エリア*/
.list div:first-of-type{
  top: 720px;
  left: 440px;
}
.list div:nth-of-type(2){
  top: 630px;
  left: 440px;
}
.list div:nth-of-type(3){
  top: 750px;
  left: 430px;
}
.list div:nth-of-type(4){
  top: 720px;
  left: 450px;
}
.list div:nth-of-type(5){
  top: 710px;
  left: 450px;
}
.list div:nth-of-type(6){
  top: 710px;
  left: 455px;
}
.list div:nth-of-type(7){
  top: 700px;
  left: 450px;
}
.list div:nth-of-type(8){
  top: 700px;
  left: 445px;
}
.list div:nth-of-type(9){
  top: 705px;
  left: 445px;
}
.list div:nth-of-type(10){
  top: 708px;
  left: 450px;
}
.list div:nth-of-type(11){
  top: 710px;
  left: 453px;
}
.list div:nth-of-type(12){
  top: 330px;
  left: 520px;
}
.list div:nth-of-type(13){
  top: 650px;
  left: 510px;
}
.list div:nth-of-type(14){
  top: 330px;
  left: 460px;
}
.list div:nth-of-type(15){
  top: 700px;
  left: 460px;
}
.list div:nth-of-type(16){
  top: 790px;
  left: 530px;
}
.list div:nth-of-type(17){
  top: 660px;
  left: 460px;
}
.list div:nth-of-type(18){
  top: 650px;
  left: 460px;
}
.list div:nth-of-type(19){
  top: 670px;
  left: 450px;
}
/*姫路エリア*/
.list div:nth-of-type(20){
  bottom: 150px;
  left: 325px;
}
.list div:nth-of-type(21){
  bottom: 140px;
  left: 300px;
}
.list div:nth-of-type(22){
  bottom: 230px;
  left: 430px;
}
.list div:nth-of-type(23){
  bottom: 200px;
  left: 400px;
}
.list div:nth-of-type(24){
  bottom: 180px;
  left: 330px;
}
.list div:nth-of-type(25){
  bottom: 50px;
  left: 495px;
}
.list div:nth-of-type(26){
  bottom: 140px;
  left: 440px;
}
.list div:nth-of-type(27){
  bottom: 110px;
  left: 260px;
}
.list div:nth-of-type(28){
  bottom: 110px;
  left: 280px;
}
.list div:nth-of-type(29){
  bottom: 150px;
  left: 240px;
}
.list div:nth-of-type(30){
  bottom: 160px;
  left: 220px;
}
.list div:nth-of-type(31){
  bottom: 130px;
  left: 200px;
}
.list div:nth-of-type(32){
  bottom: 100px;
  left: 140px;
}
.list div:nth-of-type(33){
  bottom: 170px;
  left: 310px;
}
.list div:nth-of-type(34){
  bottom: 100px;
  left: 180px;
}
.list div:nth-of-type(35){
  bottom: 140px;
  left: 340px;
}
.list div:nth-of-type(36){
  bottom: 130px;
  left: 360px;
}
.list div:nth-of-type(37){
  bottom: 150px;
  left: 310px;
}
.list div:nth-of-type(38){
  bottom: 50px;
  left: 490px;
}
.list div:nth-of-type(39){
  bottom: 140px;
  left: 350px;
}
.list div:nth-of-type(40){
  bottom: 70px;
  left: 410px;
}
.list div:nth-of-type(41){
  bottom: 70px;
  left: 50px;
}
.list div:nth-of-type(42){
  bottom: 130px;
  left: 130px;
}
.list div:nth-of-type(43){
  bottom: 90px;
  left: 80px;
}
.list div:nth-of-type(44){
  bottom: 125px;
  left: 70px;
}
.list div:nth-of-type(45){
  bottom: 155px;
  left: 60px;
}
.list div:nth-of-type(46){
  bottom: 145px;
  left: 330px;
}
.list div:nth-of-type(47){
  bottom: 100px;
  left: 360px;
}
.list div:nth-of-type(48){
  bottom: 140px;
  left: 320px;
}
.list div:nth-of-type(49){
  bottom: 120px;
  left: 340px;
}
.map_select {
  margin: 15px auto 0 30px;
}
.map_select select{
  border: solid 1px #5d5d5d;
  padding: 10px;
  border-radius: none;
}
@media screen and (max-width: 881px){
  .map{
    width: 100vw;
    margin: 0 auto;
  }
  .list{
    width: 100vw;
    margin: 0 auto;
  }
  .list div:first-of-type{
    top: 81.725vw;
    left: 49.943vw;
  }
  .list div:nth-of-type(2){
    top: 71.51vw;
    left: 49.943vw;
  }
  .list div:nth-of-type(3){
    top: 85.131vw;
    left: 48.808vw;
  }
  .list div:nth-of-type(4){
    top: 81.725vw;
    left: 51.078vw;
  }
  .list div:nth-of-type(5){
    top: 80.59vw;
    left: 51.078vw;
  }
  .list div:nth-of-type(6){
    top: 80.59vw;
    left: 51.646vw;
  }
  .list div:nth-of-type(7){
    top: 79.455vw;
    left: 51.078vw;
  }
  .list div:nth-of-type(8){
    top: 79.455vw;
    left: 50.511vw;
  }
  .list div:nth-of-type(9){
    top: 80.023vw;
    left: 50.511vw;
  }
  .list div:nth-of-type(10){
    top: 80.363vw;
    left: 51.078vw;
  }
  .list div:nth-of-type(11){
    top: 80.59vw;
    left: 51.419vw;
  }
  .list div:nth-of-type(12){
    top: 37.457vw;
    left: 59.024vw;
  }
  .list div:nth-of-type(13){
    top: 73.78vw;
    left: 57.889vw;
  }
  .list div:nth-of-type(14){
    top: 37.457vw;
    left: 52.213vw;
  }
  .list div:nth-of-type(15){
    top: 79.455vw;
    left: 52.213vw;
  }
  .list div:nth-of-type(16){
    top: 89.671vw;
    left: 60.159vw;
  }
  .list div:nth-of-type(17){
    top: 74.915vw;
    left: 52.213vw;
  }
  .list div:nth-of-type(18){
    top: 73.78vw;
    left: 52.213vw;
  }
  .list div:nth-of-type(19){
    top: 76.05vw;
    left: 51.078vw;
  }
  /*姫路エリア*/
.list div:nth-of-type(20){
  bottom: 17.026vw;
  left: 36.89vw;
}
.list div:nth-of-type(21){
  bottom: 15.891vw;
  left: 34.052vw;
}
.list div:nth-of-type(22){
  bottom: 26.107vw;
  left: 48.808vw;
}
.list div:nth-of-type(23){
  bottom: 22.701vw;
  left: 45.403vw;
}
.list div:nth-of-type(24){
  bottom: 20.431vw;
  left: 37.457vw;
}
.list div:nth-of-type(25){
  bottom: 5.675vw;
  left: 56.186vw;
}
.list div:nth-of-type(26){
  bottom: 15.891vw;
  left: 49.943vw;
}
.list div:nth-of-type(27){
  bottom: 12.486vw;
  left: 29.512vw;
}
.list div:nth-of-type(28){
  bottom: 12.486vw;
  left: 31.782vw;
}
.list div:nth-of-type(29){
  bottom: 17.026vw;
  left: 27.242vw;
}
.list div:nth-of-type(30){
  bottom: 18.161vw;
  left: 24.972vw;
}
.list div:nth-of-type(31){
  bottom: 14.756vw;
  left: 22.701vw;
}
.list div:nth-of-type(32){
  bottom: 11.351vw;
  left: 15.891vw;
}
.list div:nth-of-type(33){
  bottom: 19.296vw;
  left: 35.187vw;
}
.list div:nth-of-type(34){
  bottom: 11.351vw;
  left: 20.431vw;
}
.list div:nth-of-type(35){
  bottom: 15.891vw;
  left: 38.593vw;
}
.list div:nth-of-type(36){
  bottom: 14.756vw;
  left: 40.863vw;
}
.list div:nth-of-type(37){
  bottom: 17.026vw;
  left: 35.187vw;
}
.list div:nth-of-type(38){
  bottom: 5.675vw;
  left: 55.619vw;
}
.list div:nth-of-type(39){
  bottom: 15.891vw;
  left: 39.728vw;
}
.list div:nth-of-type(40){
  bottom: 7.946vw;
  left: 46.538vw;
}
.list div:nth-of-type(41){
  bottom: 7.946vw;
  left: 5.675vw;
}
.list div:nth-of-type(42){
  bottom: 14.756vw;
  left: 14.756vw;
}
.list div:nth-of-type(43){
  bottom: 10.216vw;
  left: 9.081vw;
}
.list div:nth-of-type(44){
  bottom: 14.188vw;
  left: 7.946vw;
}
.list div:nth-of-type(45){
  bottom: 17.594vw;
  left: 6.81vw;
}
.list div:nth-of-type(46){
  bottom: 16.459vw;
  left: 37.457vw;
}
.list div:nth-of-type(47){
  bottom: 11.351vw;
  left: 40.863vw;
}
.list div:nth-of-type(48){
  bottom: 15.891vw;
  left: 36.322vw;
}
.list div:nth-of-type(49){
  bottom: 13.621vw;
  left: 38.593vw;
}
.map_select {
  margin: 15px auto 0 30px;
}
.map_select select{
  border: solid 1px #5d5d5d;
  padding: 1.135vw;
  border-radius: none;
}
}

@media screen and (max-width: 800px){
  .map_about{
    top: -100px;
    right: 30px;
  }
}
@media screen and (max-width: 500px){
  .map_about{
    top: -90px;
    right: 10px;
    padding: 10px;
  }
}




@media screen and (max-width: 1230px){
  #rireki_image .on .rireki{
    width: 80%;
  }
}
@media screen and (max-width: 780px){
  #rireki_image .on .rireki{
    width: 90%;
  }
}
@media screen and (max-width: 680px){
  .rireki table th:first-of-type {
    width: 45%;
}
}

.table_anpihead{
  width: 99%;
  margin-bottom:1rem;
}

.table_anpihead th{
  background: #f3951b;
  padding:5px 0!important;
  color: white;
}

.w30{
  width: 25%;
  border-right: 1px solid white;
  vertical-align: middle;
}

.w70{
  width: 75%;
  border-bottom: 1px solid white;
  text-align: left;
  /* padding-left: 1rem!important; */
}
.w70 strong{
  margin-left:1rem;
  display: block;
}


.th4 th{
  border-right: 1px solid white;
  background: #42669b!important;
}

.tr_data td{
  background: #dedede;
  text-align: right;
  padding:3px 1rem;
  border-right: 1px solid white;
}

.tr_data:nth-child(odd) td{
  background: #f3f3f3;
}



/*modal*/
.modal_overlay{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0,0,0,0.65);
  z-index: 1;
}

.modal{
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
  background: #fff;
  padding: 30px;
  width:70%;
  border-radius:6px;
  max-width: 400px;
}

.modal_account_open,
.modal_staff_open,
.modal_soushin_open{
  color: #1964d4;
  text-decoration: underline;
  cursor: pointer;
}

.modal p{
  margin:0 0 15px;
}

.modal ul{
  width: 85%;
  margin:0 auto 30px;
}

.modal li{
  list-style-type: none;
  /* margin:15px 0; */
  border-bottom:1px solid #ccc;
  padding:15px 0;
}

.modal_ouen li>span{
  color: #999;
  font-size: 12.5px;
  margin-left: 5px;
}

.modal li .btn_blue{
  margin-right:1rem;
}

.modal h5{
  color: #0D408C;
  font-weight: bold;
  margin-bottom:2rem;
  border-bottom:1px solid #0D408C;
}

.modal button,
.modal_close{
  width: fit-content;
  background: #0D408C;
  color: white;
  padding:10px 4rem 12px;
  text-align: center;
  display: block;
  margin:1rem auto 0;
  border-radius: 4px;
  border:none;
}

.btn_blue{
  background: #0D408C;
  color: white;
  padding:7px 1rem;
  border-radius: 4px;
  font-size:14px;  
}

.btn_ouen{
  display: block;
  background: #1155bc;
  color: white;
  margin:0 0 30px;
  padding:20px 0;
  text-align: center;
  border-radius: 8px;
  position: relative;
}

.btn_ouen::after{
  content: "";
  display: block;
  width:0;
  height:0;
  border-style:solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #FFFFFF;  
  position: absolute;
  right:1rem;
  top:45%;
}

.btn_ouen::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
    width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  transform: skewX(-25deg);
}

.btn_ouen:hover{
background: #104088;
transition: .7s;

}

.btn_ouen:hover::before {
  animation: shine 1s infinite;
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.mtop10{
  margin-bottom: 14px;
}

.btn_blue2{
  display: inline-block;
  background: #3f487e;
  width: fit-content;
  padding:15px 4rem;
  margin-bottom:1rem;
  color: white;
  border-radius: 4px;
  transition: .3s;
}

.btn_blue2:hover{
  background: #092b5d;
}

.table_ouen{
  width: 98%;
  border-bottom: 1px solid #ccc;
}

.table_ouen tr{
  display: flex;
}

.table_ouen tr td{
  display: block;
  display: flex;
  align-items: center;
}

.table_ouen .sticky{
  /* display: block; */
  position: sticky;
  height: 31px;
  top:0;
  width: 100%;
  background: #0D408C;
}

@media screen and (max-width: 1040px){
  .table_ouen{
    width: 810px;
    margin:0 auto;
  }
}

@media screen and (max-width: 900px){
  .table_ouen{
    width: 100%;
    margin:0 auto;
  }
}

.table_ouen .sticky th{
  background: #0D408C;
  color: white;
  padding:7px  1rem 9px;
  display: inline-block;
  text-align: left;
  border-right: 1px solid white;
}

/*店舗名*/
.table_ouen .sticky th:nth-child(2),
.table_ouen td:nth-child(2){
  width: 35%;
  /* border-left: 1px solid #d4dae2; */

}

/*会員名*/
.table_ouen .sticky th:nth-child(3),
.table_ouen td:nth-child(3){
  width: 47%;
  border-right: none;
}

/*ボタン*/
.table_ouen .sticky th:nth-child(1),
.table_ouen td:nth-child(1){
  width: 14%;
}

.table_ouen td:nth-child(1){
  background: #eaf2ff;
}

@media screen and (max-width: 1040px){
  .table_ouen .sticky th:nth-child(1),
  .table_ouen td:nth-child(1){
    width: 24%;
  }

  .table_ouen .sticky th:nth-child(2),
  .table_ouen td:nth-child(2){
    width: 35%;
  }

  .table_ouen .sticky th:nth-child(3),
  .table_ouen td:nth-child(3){
  width: 30%;
  border-right: none;
}

  }

.table_ouen td{
  padding:10px 1rem;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.table_ouen td:last-child{
  border-right: 1px solid #ccc;
}

.table_ouen td:nth-child(1) a{
  background: #0D408C;
  color: white;
  text-decoration: none;
  font-size:14px;
  padding:6px 3rem 7px 1rem;
  border-radius: 4px;
  display: block;
  width: fit-content;
  position: relative;
  margin:0 auto;
}

.table_ouen td:nth-child(1) a::after{
  content: "";
  display: block;
  width:0;
  height:0;
  border-style:solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #FFFFFF;  
  position: absolute;
  right:0.7rem;
  top:38%;
}

.table_ouen td:nth-child(1) a:hover{
  background: #092b5d;
}

#anpi_ouen_form input,#anpi_ouen_form textarea{
  width: 100%;  
  padding: 7px;
}

.block-title{
  border-bottom:2px solid #092b5d;
  color: #092b5d;
  font-size: 1.8rem;
  padding: 1.1rem;
  font-weight: bold;
}

.block-main.user{

  ul{
    display: flex;
    flex-wrap: wrap;

    li{
      margin: 1vh 0 !important;
      width: 100%!important;
      padding: 0 1rem!important;
    }

  }

  label{
    display: flex;
    position: relative;
    align-items: center;
    font-size: 15px;
    line-height: 0;
  }

  label:before{
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 100px;
    border: 1px solid #42669b;
  }

  label:after{
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    background: #42669b;
    position: absolute;
    left: 4px;
    top: 4px;
    opacity: 0;
  }

  label:before,label:after{
    margin-right: 5px;
  }

  input[type="radio"]:checked + label:after{
    opacity: 1;
  }

  #select-account{
    border: 1px solid #848484;
    max-width: 700px;
    /* margin-top: 5px; */
    margin-left: 1rem;
    margin-top: 0;
    margin-bottom: 20px;
    border-radius: 4px;

    >select{
      border: none;

    }
  }
  
}

.form-group{
  margin-left: 1rem;
  box-sizing: border-box;
 }

  .textarea-basic{
    max-width: 700px;
    border: 1px solid #848484;
    border-radius: 4px;
    width: 100%;
      box-sizing: border-box;

    margin: 1vh 0;
    padding: 1rem;
    height: 8rem;

  }

.form-button button{
  border: none;
  background: #0D408C;
  color: white;
  display: block;

  width: 100%;
  max-width: 500px;
  padding: 1.8rem;
  border-radius: 6px;
  margin: 3vh auto;
}

.flexbox{
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between!important;
  align-items: stretch;
}

.select_rireki{
  display: block;
  padding: 12px;
  width: 65%;
}
